.wrap {
    width: 19.2rem;
    height: 21.6rem;
    background: url('../img/bg.jpg') no-repeat center/100% auto;
    overflow: hidden;
    position: relative;
}

.logo {
    margin: .28rem .36rem 0 auto;
    width: 3.98rem;
    height: .94rem;
}

.slogan {
    width: 13.95rem;
    height: 2.43rem;
    background: url('../img/slogan.png') no-repeat center/100% 100%;
    margin: 5.5rem auto 0;
}

.box {
    width: 19.2rem;
    height: 9.15rem;
    margin-top: 2rem;
    background: url('../img/box.png') no-repeat center/100% 100%;
    overflow: hidden;
    opacity: 0;
}

.box.s1,
.box.s3,
.box.s2 {
    animation: ani .5s linear forwards;
}

@keyframes ani {
    0% {
        transform: translateY(1rem);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.title {
    position: relative;
    bottom: 0;
}


.title h2 {
    width: 11.63rem;
    height: 1.89rem;
    display: none;
    margin-top: .2rem;
    margin-left: 3.5rem;
}

.s1 .title .t1 {
    display: block;
    background: url('../img/t1.png') no-repeat center/100% 100%;
}

.s2 .title .t2 {
    margin-top: .25rem;
    display: block;
    background: url('../img/t2.png') no-repeat center/100% 100%;
}

.s3 .title .t3 {
    display: block;
    background: url('../img/t3.png') no-repeat center/100% 100%;
}

.des p {
    position: relative;
    width: 11rem;
    color: #5d72de;
    font-size: .22rem;
    margin: .1rem auto 0;
    display: none;
}

.des p span {
    color: #ca4c4e;
    line-height: 2.5;
}

.s1 .des .d1 {
    display: block;
}

.s1 .des .d1::after {
    content: '';
    position: absolute;
    left: -.4rem;
    top: 0;
    width: .29rem;
    height: .5rem;
    background: url('../img/zs.png') no-repeat 100% /100% 100%;
}

.s2 .des .d2 {
    display: block;
    margin-bottom: .25rem;
    margin-top: .15rem;
    line-height: 1.5;
}

.s3 .des .d3 {
    display: block;
    margin: .45rem auto .4rem;
}

.teamList {
    width: 11rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.teamList li {
    height: 2.7rem;
    width: 1.75rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: #c9a270;
    font-size: .2rem;
    text-align: center;
    white-space: nowrap;
}

.teamList li.gray div,
.teamList li.gray div:nth-child(1) img {
    display: none;
}

.teamList li.gray div:nth-child(1) {
    display: block;
}

.teamList li .lable {
    width: .82rem;
    height: .26rem;
    background: url('../img/lb2.png') no-repeat 100% /100% 100%;
}

.teamList li .lable.gray {
    background: url('../img/lb3.png') no-repeat 100% /100% 100%;
}

.teamList li:nth-child(1) .lable {
    width: 1.01rem;
    height: .27rem;
    background: url('../img/lb1.png') no-repeat 100% /100% 100%;
}

.teamList li .tar {
    width: 1.75rem;
    height: 1.76rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../img/tarbg.png') no-repeat 100% /100% 100%;
}

.teamList li .tar img {
    width: 1.28rem;
}

.teamList li .username {
    max-width: 2.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn div {
    display: none;
    justify-content: center;
    align-items: center;
    margin-top: .15rem;
}

.s1 .btn .b1 {
    display: flex;
}

.s2 .btn .b2 {
    display: flex;
}

.s3 .btn .b3 {
    display: flex;
}

.b1 a,
.b3 a {
    width: 4.92rem;
    height: .93rem;
}

.invite {
    background: url('../img/invite.png') no-repeat 100%/100% 100%;
    margin-right: .5rem;
}

.claim {
    background: url('../img/lq.png') no-repeat 100%/100% 100%;
}

.gameClaim {
    width: 10.14rem;
    height: 1.06rem;
    background: url('../img/claim.png') no-repeat 100%/100% 100%;
}

.launch {
    background: url('../img/start.png') no-repeat 100%/100% 100%;
    margin-right: .5rem;
}

.Assemble {
    background: url('../img/assemble.png') no-repeat 100%/100% 100%;
}

.share,
.rule {
    position: absolute;
    right: 0;
    top: 11.5rem;
    width: 1.79rem;
    height: .53rem;
    z-index: 1;
}

.share {
    background: url('../img/share.png') no-repeat 100%/100% 100%;
}

.rule {
    top: 12.2rem;
    background: url('../img/rules.png') no-repeat 100%/100% 100%;
}

.pop {
    display: none;
}

.pop1_con {
    width: 10rem;
    height: 5.32rem;
    background: url('../img/pop1.png') no-repeat 100% /100% 100%;
    text-align: center;
    overflow: hidden;
    font-size: .32rem;
    color: #fff8d7;
    white-space: nowrap;
}

.pop1_con .pop_close,
.pop2_con .pop_close {
    width: .7rem;
    height: .7rem;
    position: absolute;
    right: 50%;
    bottom: -1rem;
    transform: translateX(50%);
    top: initial;
    background: rgba(255, 255, 255, .5);
    border-radius: 50%;
}

.pop_close::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: .5rem;
    height: .5rem;
    background: url(../img/close_black.png) no-repeat 100% / 100% 100%;
}

.pop1_con p {
    font-weight: bold;
    margin: .6rem auto .1rem;
}

.pop1_con div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .15rem;
    height: .6rem;
    border-radius: .3rem;
    background: rgba(0, 0, 0, .2);
    font-weight: bold;
}

.message {
    display: block;
    width: 6.08rem;
    height: 1.14rem;
    background: url('../img/view.png') no-repeat 100% /100% 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.pop2_con {
    width: 10rem;
    height: 6.84rem;
    background: url('../img/pop2.png') no-repeat 100% /100% 100%;
    overflow: hidden;
}

.accept {
    position: absolute;
    bottom: .6rem;
    left: 0;
    right: 0;
    display: block;
    width: 3.7rem;
    height: .8rem;
    margin: 0 auto;
}

.pop2_text {
    width: 6.2rem;
    font-size: .18rem;
    color: #927b5b;
    margin-left: 2.02rem;
    margin-top: 1.4rem;
}

.mt {
    margin-top: .08rem;
    line-height: 1.3;
}

.fw {
    font-weight: bold;
}

.pop3_con {
    width: 11.2rem;
    height: 5.3rem;
    background: url('../img/pop3.png') no-repeat 100% /100% 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #927b5b;
}

.startGame,
.close,
.close1 {
    position: absolute;
    bottom: .4rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 3.7rem;
    height: .87rem;
    background: url('../img/game1.png') no-repeat 100% /100% 100%;
}

.pop3_con div {
    font-size: .3rem;
    width: 9.3rem;
    margin-bottom: 1.5rem;
}

.pop3_con .mb {
    margin-bottom: .2rem;
}

.pop4_con div {
    font-size: .26rem;
    text-align: center;
}

.pop4_con .pop_tip,
.pop4_con .pop_tip1 {
    font-size: .3rem;
    font-weight: bold;
}

.pop3_con p {
    font-size: .4rem;
    font-weight: bold;
    margin-bottom: .2rem;
}

.pop3_con .pop_btns {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 8.4rem;
}

.pop_btns a {
    width: 4.09rem;
    height: .98rem;
}

.pop_copy {
    background: url('../img/copy.png') no-repeat 100% /100% 100%;
}

.startGame1 {
    background: url('../img/game.png') no-repeat 100% /100% 100%;
}

.close,
.close1 {
    background: url('../img/close.png') no-repeat 100% /100% 100%;
}

.css-1p8qwv0 {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: black;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: absolute;
    bottom: 0px;
    height: auto;
    padding-bottom: 24px;
    padding-top: 16px;
    z-index: 10;
}

.css-u3hnar {
    display: flex;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}

.css-1x2p8mc {
    display: flex;
    width: 100%;
    height: .50rem;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}

.css-1dgv7m7 {
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    z-index: 10;
    display: none;
}

.css-1j2a3ma {
    color: rgb(201, 201, 201);
    font-weight: 700;
    font-size: .18rem;
    margin-left: 8px;
    margin-top: 8px;
    text-align: center;
}

.css-3tjv1z:hover {
    transform: scale(1.07);
}

.css-zaltu2 {
    display: flex;
    flex-direction: row;
}

.css-up0ojz {
    display: flex;
    flex-direction: row;
    margin-top: 0px;
}

.css-3tjv1z {
    margin: 0px 0px 0px 32px;
    line-height: 1.5;
    letter-spacing: 0.00938em;
    color: white;
    font-weight: 700;
    font-size: .16rem;
    border-bottom: 1px solid white;
    border-top-color: white;
    border-right-color: white;
    border-left-color: white;
    transition-duration: 0.3s;
    cursor: pointer;
}

.css-ndz3t4 {
    height: .35rem;
    margin-right: 28px;
}

.css-glw348 {
    height: .4rem;
}

.css-1j2a3ma {
    color: rgb(201, 201, 201);
    font-weight: 700;
    font-size: .14rem;
    margin-left: 8px;
    margin-top: 8px;
    text-align: center;
}

.css-22kz2d {
    height: .44rem;
    margin-left: 8px;
    margin-right: 8px;
    cursor: pointer;
    transition-duration: 0.3s;
}

.css-cgbyrd {
    display: flex;
    flex-direction: row;
    margin-top: 0px;
}

.css-22kz2d:hover {
    transform: scale(1.08);
}

.pop8_con {
    width: 9.42rem;
    height: 8rem;
    background: url('../img/pop4.png') no-repeat 100% /100% 100%;
    overflow: hidden;
}

.rule_list {
    margin-left: .5rem;
    margin-top: .4rem;
    padding-right: .4rem;
    width: 8.8rem;
    color: #927b5b;
    height: 6rem;
    overflow: hidden;
    box-sizing: border-box;
    overflow-y: auto;
}

.rule_list h3 {
    font-size: .4rem;
    font-weight: bold;
    line-height: 1;
}

.rule_list p {
    font-size: .2rem;
    margin-top: .25rem;
    line-height: 1.3;
}

.rule_list p span {
    font-weight: bold;
}

.line {
    width: 8.4rem;
    height: .1rem;
    background: url('../img/line.png') no-repeat 100% /100% 100%;
    margin: .25rem 0;
}

.rule_list::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.rule_list::-webkit-scrollbar-track {
    background: #927b5b;
}

.rule_list::-webkit-scrollbar-thumb {
    background: #dfcaac;
    border-radius: 4px;
    width: 6px;
    height: 6px;
    transition: background 0.2s;
}

.loginbox {
    position: absolute;
    top: 10.9rem;
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-shadow:
        1px 0 #00000080,
        -1px 0 #00000080,
        0 1px #00000080,
        0 -1px #00000080;
    font-size: .24rem;
    color: #fff;
}

.loginbox a {
    color: #fff;
}